{
  "name": "bcx_back",
  "version": "1.0.0",
  "description": "* CRON para script get_btc_value (pega o valor 00:01 da btc e registra como valor do dia anterior) ``` 1 0 * * * <DIR_PATH>/get_btc_value.sh >> <DIR_PATH>/log/cron.txt 2>&1 ```",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^3.0.2",
    "cookie-parser": "^1.4.7",
    "cors": "^2.8.5",
    "dotenv": "^16.5.0",
    "express": "^5.1.0",
    "jsonwebtoken": "^9.0.2",
    "pg": "^8.x.x"
  }
}